RubyGems Navigation menu

noodle 0.3.0

Use bundler to get your .NET assembly dependencies.

Gemfile
          gem 'noodle', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install noodle
  
  
  
  
  
  
  

Total downloads 4,122

For this version 1,522

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - August 27, 2010 (7.5 KB)
  2. 0.2.1 - August 13, 2010 (7 KB)
  3. 0.2.0 - August 11, 2010 (7 KB)
Show all versions (4 total)